Upgrading Firmware From 1.0.0-0E Help!!

Discussion in '3DS - Flashcards & Custom Firmwares' started by zerbe09, Aug 25, 2015.

  1. zerbe09
    OP

    zerbe09 Advanced Member

    Newcomer
    63
    0
    Oct 14, 2011
    South Australia
    I just receive a 3ds from my friend and it never been updated, it's still on firmware 1.0.0-0E is there any way I can upgrade it to 4.X - 9.2 so I can use it with rxTools?
     


  2. JazzCat.CL

    JazzCat.CL GBAtemp Regular

    Member
    143
    15
    Dec 15, 2012
    Cote d'Ivoire
    I think you can use Animal Crossing, Luigi's Mansion, and some other games.
     
  3. TechAndrew

    TechAndrew Untitled

    Member
    232
    65
    Aug 6, 2015
    Canada
    Wherever I Am
    The latest version of Super Smash Bros. for 3DS has the 9.2.0 firmware integrated. Launching it will prompt you to update to 9.2.0. Remember, not all Super Smash Bros. 3DS copies have 9.2.0 integrated. I happen to have a backup with this version.
     
  4. OctopusRift

    OctopusRift GBATemp's Local Octopus, Open 9am-2am. "Not Yet"

    Member
    1,460
    832
    Nov 19, 2014
    Saint Kitts and Nevis
    Zidapi and zerbe09 like this.
  5. Jiro2

    Jiro2 GBAtemp Advanced Fan

    Member
    759
    185
    Mar 28, 2011
    United States
    Do not update it to "4.x-9.2". You must update it to 4.x only, not to anything higher. The hacks for higher firmware require a browser, and updating using a cart doesnt update the browser.

    The only way you can safely update to something higher than 4.x is to update to 4.x, then use the hacks available on 4,x to install the browser, and then you can update higher.
     
    earny and Gadorach like this.
  6. zerbe09
    OP

    zerbe09 Advanced Member

    Newcomer
    63
    0
    Oct 14, 2011
    South Australia
    Okay what happens if i already updated to 7.2.0-0E? I just want to get my retail save files from Pokemon Omega Ruby to use it with Pkhex?
     
  7. OctopusRift

    OctopusRift GBATemp's Local Octopus, Open 9am-2am. "Not Yet"

    Member
    1,460
    832
    Nov 19, 2014
    Saint Kitts and Nevis
    look up spider pokemon hack, or savedatafiler
     
  8. zerbe09
    OP

    zerbe09 Advanced Member

    Newcomer
    63
    0
    Oct 14, 2011
    South Australia
    Do you have a link for how to install savedatafiler please?
     
  9. OctopusRift

    OctopusRift GBATemp's Local Octopus, Open 9am-2am. "Not Yet"

    Member
    1,460
    832
    Nov 19, 2014
    Saint Kitts and Nevis
    CFW rxtools, find a CIA of it... install it through FBI via Health and Safety.... google each part.
     
  10. samiam144

    samiam144 RĂ©gulier

    Member
    2,870
    935
    Aug 19, 2007
    Canada
    7.2.0-0E indicates you have no browser installed; you might not be able to hack the 3ds now
     
    Zidapi likes this.
  11. Zidapi

    Zidapi GBAtemp Psycho!

    Member
    3,019
    1,802
    Dec 1, 2002
    The only way OP could salvage things would be to launch the Gateway menu via OOT, downgrade MSET, then install the rxTools rop using a ds flashcart. Correct?
     
  12. zerbe09
    OP

    zerbe09 Advanced Member

    Newcomer
    63
    0
    Oct 14, 2011
    South Australia
    Any way to get browser to work by installing a file though the sd card?
     
  13. Garro

    Garro Pendulum of souls!

    Member
    622
    309
    Aug 15, 2009
    Cote d'Ivoire
    Somewhere
    The only way to update Browser is either updating the whole console to the latest FW, or using homebrew/hacks. Using OoT Savehack like Zidapi suggested would let you install the hack-able Browser or MSET but I thought Gateway OoT entrypoint worked only on New 3DS on 9.2?

    People should really stop suggesting others to update to 4.X-9.2 with physical games, it's not the first time I have seen somebody posting stuff like that.
     
  14. Columbo2811

    Columbo2811 GBAtemp Maniac

    Member
    1,278
    751
    Jul 19, 2015
    You'll need a cubic ninja now. But you need to import the save to it with savedatafiler this needs to be done on an already exploited console. Then you can use fbi. Good luck with that.
     
  15. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    Even Ninjhax requires the browser. Unless gateway (or another cfw) port the oot or CN exploit to the O3DS you're SOL.
     
    samiam144 likes this.
  16. samiam144

    samiam144 RĂ©gulier

    Member
    2,870
    935
    Aug 19, 2007
    Canada
    Not sure if the OOT entry point works on a O3DS :/ I don't know how OOThax works but I think it doesn't need a browser? Best bet would be to wait for somebody to implement that entry point for one of the CFWs!
    Unfortunately, not yet. You can try what Columbo2811 suggested, or you can wait for someone to implement the Ocarina of Time entry point to either launch ninjhax 1.1 or a CFW.
     
  17. Columbo2811

    Columbo2811 GBAtemp Maniac

    Member
    1,278
    751
    Jul 19, 2015
    Not if the payload is added through savedatafiler but it has to be done on another console.
     
  18. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
  19. Columbo2811

    Columbo2811 GBAtemp Maniac

    Member
    1,278
    751
    Jul 19, 2015
    The initial setup is done downloading the payload with browser. After its downloaded that's why you only need internet on the first try. If you get the right payload and have access to another exploited console it's fine. I've done this many of times. There's a section on here about offline saves for ninjhax
     
  20. zerbe09
    OP

    zerbe09 Advanced Member

    Newcomer
    63
    0
    Oct 14, 2011
    South Australia
    So pretty much I'm stuff lol